#KSGutschein {
	margin: 10px;
	position: relative;
	display:none;
}

.gutschein-art-auswahl{
	float:left;
	width:100%;
	height: 280px;
	max-height:280px;
	max-width:300px;

}
.gutschein-art-vorschau{
	float:right;
	width:200px;
}
.gutschein-text-eingabe-lang {
	width:95%;
}
.gutschein-text-eingabe-wert {
	width:4em;
	text-align:right;
}
.gutschein-tabelle-zelle {
	width:10em;
}
.gutschein-pdf-button{
	width:12em;
	margin:10px auto;
	text-align: center;
}
.gutschein-bild-vorschau{
	width:200px;
	cursor:pointer;
}
#ks-warten{
	display:none;
}

.container-hell {
	background-color: unset;
}

.buchung-buchrahmen {
	border: none;
}

.buchung-schritt-reiter span {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

#buchschritte {
	background-color: unset;
	border: none;
}

#buchschritte table {
	width: 100%;
}

#buchschritt_1_reiter, #buchschritt_2_reiter, #buchschritt_3_reiter {
	width: 33%;
}

.gutschein-text-eingabe td {
	display: block;
	padding: 2px 0;
}

.gutschein-text-eingabe td:nth-of-type(2n) {
	margin-bottom: 10px;
}

.buchung-zeile\#\#\# {
	padding: 2px 0;
}

	.gutschein-bild-vorschau {
		width: 100%;
		max-width: 300px;
	}

	.gutschein-art-vorschau {
		float: left;
		width: 100%;
	}

@media screen and (max-width: 500px) {

}

@media screen and (max-width: 799px) {
	.buchung-schritt-reiter span {
		color: #c3a34d;
	}
}
